<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>

    <h1 class="logo">
   <a href=""><span class="logo-non-color">Ra</span><span class="logo-color">mda.js</span></a> 
    </h1>

<div class="top-menu">
    <ul>
        
        <li><a href="">Functional Programming</a> </li>
        <li><a href="">Ramda</a></li>
        <li><a href="">Fantasy Land Spec</a></li>
        <li><a href="">Node.js for all</a></li>
    </ul>
</div>
    </header>
    <main>
    <div class="content">
        <div class="left-menu">
            <ul>
                <li><a href="">Ramda</a></li>
                <li><a href="">Why Ramda?</a></li>
                <li><a href="">What's Different?</a></li>
                <li><a href="">Introductions</a></li>
                <li><a href="">Philosophy</a></li>
            </ul>
        </div>
        <div class="first-img">
            <img src="/HW3/img/first-img.png">
            <div class="content-text">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный 
                    текст-заполнитель, вставляемый в макет страницы. 
                    Используется в качестве заполнителя по крайней мере с XVI века.
                     Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», 
                     написанного в 45 году до н. э. на латинском языке, 
                    обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            
               <br>
        
                    <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
                     eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
                      ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                       ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse 
                       cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,
                     sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
        </div>
        
        
    </div>
    
</main>
<footer>
    <div class="footer">
        <ul class="footer-menu">
            <li><a href="">Ramda</a></li>
                <li><a href="">Why Ramda?</a></li>
                <li><a href="">What's Different?</a></li>
                <li><a href="">Introductions</a></li>
                <li><a href="">Philosophy</a></li>
        </ul>
        <div >
            <p class="footer-txt">
            Copyright © 2018
        </p>
        </div>
    </div>
</footer>   
</body>
</html>